body{
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wbc_select .povinne, .wbc_content .wbc_select .povinne{
    position: absolute;
    right: -14px;
}
.obsahMenu .tlacitko{
    position:relative;
}
.tlacitko .menuUpozorneni{
    transform: scale(.8);
    top:0;
}
.wbc_select select, .wbc_select{
    background-color: white;
    border: none;
    line-height: 1.375;
    border-radius: .125rem;
    padding: 6px 10px;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    width:100%;
    display:block;
    box-shadow: none;
    background-image: none;
    appearance: none;
    -webkit-appearance: none;
}
.input_cas .wbc_select select:focus{
    padding: 6px 10px;
    width:100%;
}
.input_cas{
    padding:0;
}
.wbc_select{
    display: inline-grid;
    width:280px;
    grid-template-areas: "select";
    align-items: center;
    padding:0;
    background-color:transparent;
    position: relative;
}
.wbc_select select::-ms-expand {
  display: none;
}
.wbc_select select{
    width:100%;
    grid-area: select;
    border: 1px solid #dedede;
}
.wbc_select::before{
  content: "";
  width: 0.8em;
  height: 0.5em;
  background-color: gray;
  clip-path: polygon(100% 0%, 0 0%, 50% 100%);
  grid-area: select;
  justify-self: end;
  margin-right: 10px;
}
.wbc_select select:focus{
    outline: none;
    box-shadow: 0 0 0 4px rgba(67, 167, 218, 0.75);
}
.input_cas .wbc_select{
    width:auto;
}
.input_cas .wbc_select::before{
    display:none;
}
.input_cas .wbc_select select{
    border:none;
}
.input_cas .wbc_select:first-child select{
    padding-right:0;
}
.input_cas .wbc_select:last-child select{
    padding-left:0;
}

.wbc_content .input_datum_a_cas{
    border: 1px solid #dedede;
    display: inline-grid;
    grid-auto-flow: column;
    width: 280px;
}
.input_datum_a_cas .tcal{
    border:none;
}
.wbc_content .input_datum_a_cas input[type=text], .wbc_content .input_datum_a_cas .input_cas {
    width:auto;
    border:none;
    background:none;
}
.rwbc_vzhled_stranek_menu_tl_up, .rwbc_vzhled_stranek_menu_tl_bottom, .rwbc_vzhled_stranek_menu_tl_vnoreni_right, .rwbc_vzhled_stranek_menu_tl_up:hover, .rwbc_vzhled_stranek_menu_tl_bottom:hover, .rwbc_vzhled_stranek_menu_tl_vnoreni_right:hover{
    font-size: 30px;
    margin-right: 10px;
    color:#d44a4a;
    cursor:pointer;
    transition:none;
}
.rwbc_vzhled_stranek_menu_tl_up::before, .rwbc_vzhled_stranek_menu_tl_bottom::before, .rwbc_vzhled_stranek_menu_tl_vnoreni_right::before{
    font-family:"Ionicons";
}
.rwbc_vzhled_stranek_menu_tl_up::before{
    content:"\f364";
}
.rwbc_vzhled_stranek_menu_tl_bottom::before{
    content:"\f35e";
}
.rwbc_vzhled_stranek_menu_tl_vnoreni_right::before{
    content:"\f362";
}
.rwbc_vzhled_stranek_menu_tl:nth-child(2) .rwbc_vzhled_stranek_menu_tl_up, .rwbc_vzhled_stranek_menu_tl:last-child .rwbc_vzhled_stranek_menu_tl_bottom{
    color: rgba(212, 74, 74, 0.16);
    cursor:default;
}

.povinneInfo{
    display: inline-block;
    color: #F00;
    font-size: 16px;
}
.cislo:empty{
    display:none !important;
}
.cislo.gray{
	color:white;
}
.flexLi .display_none{
    display:none;
}
.resUL li .display_none{
    display:none;
}

.wbc_content .wbc_input_checkbox_rozbaleni{
    position:static;
}
.wbc_content .wbc_input_checkbox_rozbaleni::before{
    content: "Více";
    font-family:inherit;
    font-size:14px;
}
.wbc_content .povinne{
    position:static;
}

.wbc_window_header {
    margin-top: 0 !important;
    margin-bottom: 0;
    font-size: 15px !important;
    background-color: white;
    padding: 10px;
    border-bottom: 1px solid #c5c5c7;
    text-align: center;
}
.wbc_window_r{
    border:none !important;
    padding:0 !important;
}
.wbc_window .nadpis_v_textu{
    text-align: left;
    font-size: 15px;
    border-bottom: none;
    margin: 5px 0;
    padding-left: 15px;
}
.wbc_window{
    padding:0 !important;
    background-color: #f2f2f7 !important;
}
.wbc_window_content .radek{
    background-color: white;
    padding: 0 15px;
}
.wbc_window_buttons{
    padding-bottom:10px;
}
.wbc_window_content .radek{
    border-top: 1px solid #c5c5c7;
}
.wbc_window_content .radek{
    border-bottom: 1px solid #c5c5c7;
}
.wbc_window_content .radek + .radek{
    border-top: none;
    margin-top: -16px;
    margin-bottom: 15px;
}
.wbc_window_content .radek + .radek::before{
    content: "";
    display: block;
    width: calc(100% + 15px);
    border-top: 1px solid #c5c5c7;
    grid-column-start: 1;
    grid-column-end: 3;
}
.wbc_window_content .radek .texty{
    margin:5px 0;
    display: flex;
    align-items: center;
}
#obsahVelkehoJSokna .popis{
    margin-right: 15px;
}
#obsahVelkehoJSokna .radek{
    margin-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 300px;
}
.input_ace_editor{
    width:500px;
    height:150px;
}
.input_ace_editor pre{
    width:100%;
    height:100%;
}
.input_stranky{
    display: flex;
    align-items: center;
}
.input_stranky_pole > ul{
    padding: 0;
    padding-left: 20px;
    margin: 0;
    line-height: 15px;
}
.input_stranky_pole > ul > li{
    margin:10px 0;
    cursor:pointer;
}
.nahledFotoNahraneFotografie img{
    max-width:100%;
    height:auto;
}
.wbc_vyber_obrazku_nahled, .uloziste_nahled_img_min{
    width:50px;
    height:50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.wbc_vyber_obrazku_nahled img, .uloziste_nahled_img_min img{
    max-width:100%;
    height:auto;
}
.nahledFotoNahraneFotografie{
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.nahledNahraneFotografie{
    display:flex;
}
.wbc_window_content .radek .texty .wbc_prepinac{
    margin: 2px 0;
}
.wbc_window_content .radek{
    margin-bottom: 15px;
    display: grid;
    grid-template-columns: 140px auto;
    align-items: center;
}
.wbc_window_content .radek.radekFull{
    grid-template-columns: auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
.wbc_window{
    width:430px !important;
}
.wbc_window_content .radek input, .wbc_window_content .radek textarea, .wbc_window_content .radek select, .wbc_window_content .radek .castRadku, .wbc_window_content .radek  .checkbox_db_ul, .wbc_window_content .radek .input_cas{
    width:100%;
    border: none;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Open Sans';
    color: black;
    box-shadow:none;
    outline:none;
    border:none;
    padding:3px;
}

.wbc_window_content .radek input:focus, .wbc_window_content .radek textarea:focus, .wbc_window_content .radek select:focus, .wbc_window_content .radek .castRadku, .wbc_window_content .radek  .checkbox_db_ul, .wbc_window_content .radek .input_cas
.input_stranky .input_stranka_pole{
    box-shadow:none;
    outline:none;
    border:none;
}
.input_stranky_pole{
    margin-right: 10px;
    border: 1px solid rgb(227, 227, 227);
    border-radius: 3px;
    transition: all 0.2s;
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    padding: 6px 10px;
    font-size: 14px;
    color: black;
    width: 280px;
    line-height: 22px;
    max-height: 100px;
    overflow: auto;
    cursor:pointer;
}
.input_stranky_pole:empty::before {
    content: "Nevybráno";
    opacity: .5;
}

.wbc_public_box > .wbc_form .nevyplneno,
.wbc_public_box > .wbc_form .povinne::after{
    color:#ffa600;
}

.wbc_public_box > .wbc_form label:hover{
    text-decoration:none;
}
.wbc_public_box > .wbc_form .wbc_form_send_ok{
    background-color:transparent;
}
.wbc_public_box > .wbc_form .fullRow{
    align-items:center;
}
.wbc_public_box > .wbc_form{
    padding: 30px;
    margin-bottom: -30px;
}
.wbc_public_box > .wbc_form label{
    color:white;
}
.wbc_public_box > .wbc_form input{
    margin:0;
}


.wbc_content{
    background-color:#f2f2f7;
}
.wbc_content .radek{
    background-color:white;
}
.wbc_content .nadpis_v_textu {
    text-align: left;
    font-size: 15px;
    border-bottom: none;
    margin: 5px 0;
    padding-left: 15px;
        padding-bottom: 2px;
    color: rgb(0, 0, 0);
    font-weight: 800;
    cursor: default;
}
.obsah .wbc_content .radek .popis{
    width:auto;
    white-space:normal;
}
.wbc_content .radek{
    border-top: 1px solid #c5c5c7;
    border-bottom: 1px solid #c5c5c7;
    display: grid;
    grid-template-columns: 140px auto;
    align-items: center;
    margin-bottom: 15px;
    padding:0 15px;
}
.wbc_content .radek + .radek{
    border-top: none;
    margin-top: -16px;
    margin-bottom: 15px;
}

.wbc_content .radek + .radek::before{
    content: "";
    display: block;
    width: calc(100% + 15px);
    border-top: 1px solid #c5c5c7;
    grid-column-start: 1;
    grid-column-end: 3;
}
.wbc_window_content .radek .texty{
    margin:5px 0;
}
.wbc_content_grid{
    display: grid;
    grid-template-columns: 180px auto;
    gap: 15px;
}
.wbc_content_grid > .obsahMenu > .obsahMenuUl{
    flex-direction: column;
}
.wbc_content_grid > .obsahMenu > .obsahMenuUl li{
    margin:0;
    padding:0;
}
.wbc_content_grid > .obsahMenu > .obsahMenuUl a{
    width:100%;
    box-sizing:border-box;
    border-radius: 0;
    border:none;
    border-bottom:1px solid #c5c5c7;
    font-weight:normal;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 11px 15px;
}
.wbc_content_grid > .obsahMenu > .obsahMenuUl a::after{
    content:"\f3d3";
    font-family:"Ionicons";
}

@media screen and (max-width: 800px){
    .wbc_content .radek + .radek::before{
        margin: 15px 0;
    }
    input, textarea, select, .castRadku, .checkbox_db_ul, .input_cas{
        width: 85%;
    }
    .obsah .wbc_content .radek .popis{
        margin-bottom:-5px;
        padding-bottom:1px;
    }
}
@media screen and (max-width: 500px){
    .wbc_content .radek{
        display:flex;
        align-items: stretch;
        flex-direction:column;
    }
    input, textarea, select, .castRadku, .checkbox_db_ul, .input_cas{
        width: 90%;
    }
}
@media print {
    @page {
      margin:5mm;
      size: auto;
    }
    html, body {
        font-size: 11px;
        background: #FFF;
        overflow:hidden;
        padding:0;
        margin:0;
        height:auto;
    }
    body, .odsazeni_obsahu, .obsah{
        padding:0;
    }
    html, .left_lista, .top_lista, .odsazeniOvladacihoPanelu, body{
        background-color:transparent;
        background-image:none;
    }
    table {page-break-after:auto}
    tbody { display: block; page-break-after: always; }
    tbody { display: block; page-break-before: avoid; }
    tr    { page-break-inside:avoid; page-break-after:auto }
    td    { page-break-inside:avoid; page-break-after:auto }
    thead { display:table-header-group }
    tfoot { display:table-footer-group }
  .left_lista, .wbcAppNew, .obsahMenu, .info_uzivatele, .noPrint{
      display:none;
      display:none !important;
  }
  .obsah table{
        border-collapse: collapse;
        width:100%;
        max-width:100%;
        display:table;
  }
  .obsah table tr:first-child td{
      white-space: normal;
  }
  .obsah tr td, .obsah tr:nth-child(odd) td, .obsah tr td:last-child{
      border: 1px solid rgb(221, 221, 221);
      padding:3px 5px;
      white-space: normal;
      font-size:11px;
  }
  .nadpis_v_textu{
      margin-top:0;
  }
  div + .nadpis_v_textu {
      margin-top:15px;
  }
}